import React from 'react';
export default function Pentagon(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M276.81-170.77h406.11l136.85-409.31L480-817.54 140.23-580.08zM254.62-140 103.85-592.31 480-855.38l376.15 263.07L705.38-140zM480-494.54" })));
}
